body {
	background-color: #e6c3c3;
}

h1 {
	color: #f53333;
	text-align: center;
	font-size: 48px;
	font-family: "Verdana", sans-serif;
}

h2 {
	text-align: center;
	font-size: 36px;
	font-family: "Arial", sans-serif;
	text-decoration-line: underline;
}

p {
	font-size: 16px;
	text-align: center;
	font-family: "Arial", sans-serif;
}

a {
	font-size: 16px;
	font-family: "Arial", sans-serif;
}

a:link, a:visited {
  background-color: white;
  color: black;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin-left: 885px;
  margin-top: 50px;
}

a:hover, a:active {
  background-color: #eb6157;
  color: black
}

h3 {
	font: 20px;
	text-align: center;
	font-family: "Arial", sans-serif;
	margin-top: 100px;
}

marquee {
	font-size: 16px;
	font-family: "Arial", sans-serif;
	margin-top: 150px;
}